unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm1 = class(TForm)
    Label1: TLabel;
    Button1: TButton;
    Label2: TLabel;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
begin
   Label1.AutoSize:=false;     //wyłączenie autodopasowania
   Label1.Alignment:=taCenter;  //wyśrodkowanie w poziomie
   Label1.Layout:=tlCenter;     //wysrodkowanie w pionie
   Label1.Caption:='Napis na środku etykiety';
end;

end.
